html {margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:-20px;}
body{margin:0px;}
.page {width:970px;margin-top:10px;margin-right:auto;margin-left:auto;width:979px; padding-top:8px; padding-bottom:5px;}
/*background-image:url(../images/center.png);background-repeat:repeat-y; */
#menus {background-image:url(../images/menu_bg.png);background-repeat:repeat-x;height:65px;margin:0px;text-align:center;}
#menus a{color:#a7a7a7;font-size:11px;font-family:Arial;font-weight:bold;}
#devam { list-style:none;}
.devam { background-image:url(../images/devam1.png); background-repeat:no-repeat; width:90px; height:29px; cursor:pointer;}
.devam:hover { background-image:url(../images/devam2.png); background-repeat:no-repeat; width:90px; height:29px; cursor:pointer;}
.slider{ text-align:center;}
.haber { background-image:url(../images/haberler.png); background-repeat:no-repeat; height:9px;}
.duyuru { margin-left:-5px; margin-top:10px;}
.cntr_cizgi { background-image:url(../images/cntr_cz.png); width:1px; height:209px; margin-top:10px;}
.anail{ margin-left:8px; margin-top:18px; background-image:url(../images/anasayfa_iletisim.png?v=2); width:377px; height:80px; }
.center{ margin-top:30px; margin-left:20px;}
.copyright{ color:#565555; font-size:12px; font-family:"Myriad Pro"; font-weight:bolder; margin-left:210px; margin-top:3px;}
.idolya a{ float:right; width:70px; height:45px; margin-right:203px; margin-top:-15px; text-decoration:none;}
.hakkimizda { background-image:url(../images/hakkimizda.png); background-repeat:no-repeat; height:9px;}

.anhak { margin-top:15px;}
.anasayfa_yazi { color:#000; font-family:Arial; font-size:12px; font-weight:bolder; margin-top:20px;}
.alt_slider a{ color:#fefefe; text-decoration:none; font-family:Arial; font-size:12px;  margin-top:0px; margin-left:15px;}

.bizkimiz { background-image:url(../images/k_ust.png); background-repeat:no-repeat; width:955px; height:105px; padding:5px; color:#e2e2e2; font-family:"Myriad Pro"; font-size:12px;}
.biz_baslik { font-family:Arial; font-size:18px; color:#000; margin-left:8px; margin-top:5px;}
.ust_bslk { width:900px; padding-top:5px; margin-left:8px; }
.alt_orta { background-image:url(../images/alt_s_center.png); border:1px solid #9E9E9E; background-repeat:repeat; width:668px; height:468px; padding:15px; font-family:"Myriad Pro"; color:#131313;}
.menu_kurumsal_cizgi {background-image:url(../images/cizgi1.png); background-repeat:no-repeat; width:268px; height:2px;}
.menu_sgc_cizgi {background-image:url(../images/cizgi2.png); background-repeat:no-repeat; width:256px; height:2px;}

.alt_baslik { font-family:"Myriad Pro"; font-size:14px; color:#8f0000; font-weight:bolder; padding:5px; }

.alt_menu { margin-top:5px; list-style:none; font-family:"Myriad Pro"; font-size:14px; color:#373737; font-weight:bolder;  text-decoration:none;}
.alt_menu a{ font-family:"Myriad Pro"; font-size:14px; color:#373737; font-weight:bolder; margin-left:-15px; text-decoration:none; height:30px;}
.alt_menu a:hover{ color:#373737; text-decoration:underline;}

.alt_menu2 { margin-top:5px; list-style:none;}
.alt_menu2 a{ font-family:"Myriad Pro"; font-size:14px; color:#8f0000; font-weight:bolder; margin-left:-15px; text-decoration:none; height:30px;}
.alt_menu2 a:hover{ color:#8f0000; text-decoration:underline;}

.tumkat { font-size:12px; text-decoration:none; float:right; margin-right:5px; margin-top:-20px;}
.tumkat a{ text-decoration:none;}

.kategoriler { font-size:12px; text-decoration:none; margin-left:18px;  font-weight:bold; font-family:Arial;}
.kategoriler a{ font-size:12px; text-decoration:none; font-weight:bold; color:#3c3c3c; font-family:Arial; margin-top:15px;}
.kategoriler a:hover{ font-size:12px; text-decoration:none; font-weight:bold; color:#3c3c3c; font-family:Arial; margin-top:15px;}

input[type=text]{
	background-color: #e8e6e6;
	padding: 3px;
	border:1px solid #c7c6c6;
}

input[type=select]{
	background-color: #e8e6e6;
	padding: 3px;
	border:1px solid #c7c6c6;
}


textarea{
	background-color: #e8e6e6;
	padding: 3px;
	border:1px solid #c7c6c6;
}

.ilsay { margin-top:5px; list-style:none; font-family:"Myriad Pro"; font-size:14px; color:#373737; font-weight:bolder; margin:20px; text-decoration:none;}

.form{
	background-image:url(../images/forum.png); background-repeat:repeat; border:1px solid #ccc; width:315px; height:420px;
	color:#3d3d3d;font-family:"Myriad Pro"; font-size:12px;
}
.guvenlik{
	border:1px solid #ccc; width:60px; background-color:#dad7d1; height:19px;
	color:#202020;font-family:"Myriad Pro"; font-size:12px; padding-left:0px; padding-right:0px; padding-top:0px; float:left;
}
.yenile { width:34px; height:23px; margin-left:3px; margin-top:1px; margin-left:25px; float:left; text-decoration:none; cursor:pointer;}

input[type=submit] { background-image:url(../images/gonder_btn.png); background-repeat:no-repeat; width:74px; height:23px; border:0px;cursor:pointer;}

.number {
	color:#3a3a3a; text-decoration:none; padding-right:5px; text-align:center; font-family:Arial; font-size:12px; font-weight:bold;
}

.alt_menu3 ul{ margin-top:5px; list-style:none;}
.alt_menu3 li { font-family:"Myriad Pro"; font-size:12px; color:#373737; font-weight:bolder; list-style:none; text-decoration:none; padding-bottom:10px;}
.alt_menu3 li a{ font-family:"Myriad Pro"; font-size:12px; color:#373737; font-weight:bolder; list-style:none; text-decoration:none;}
.alt_menu3 a:hover{ color:#373737; text-decoration:underline;}

.urun_baslik{ color:#373737; text-decoration:none; font-size:12px; font-weight:bold; font-family:Arial;}
.urun_alt_baslik{ color:#373737; text-decoration:none; font-size:11px; font-family:Arial;}

.urun_baslik a{ color:#06F; text-decoration:none;}
.urun_baslik a:hover{ color:#00F; text-decoration:underline;}

.img_border{ border:1px solid #363d45; padding:2px;}



.img_border2 {
	border-right:  gray 1px solid; 
	border-top:  gray 1px solid; 
	border-left:  gray 1px solid; 
	BORDER-BOTTOM:  gray 1px solid; 
	padding:2px;
}
.img_border2off {
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	FILTER: alpha(Opacity=50); 
	BORDER-LEFT: gray 1px solid; 
	BORDER-BOTTOM: gray 1px solid; moz-opacity: 0.5; padding:2px;
	 -moz-opacity:0.5;
	 -khtml-opacity: 0.5;
	 opacity: 0.5;
}
.img_border2clicked {
	BORDER-RIGHT: gray 1px solid;
	 BORDER-TOP: gray 1px solid; 
	 FILTER: alpha(Opacity=50); 
	  -moz-opacity:0.5;
	 -khtml-opacity: 0.5;
	 opacity: 0.5;
	 BORDER-LEFT: gray 1px solid; 
	 BORDER-BOTTOM: gray 1px solid; padding:2px; 
}



.stateon {
	border-right:  #363d45 1px solid; 
	border-top:  #363d45 1px solid; 
	border-left:  #363d45 1px solid; 
	BORDER-BOTTOM:  #363d45 1px solid; 
	padding:2px;
}
.stateoff {
	BORDER-RIGHT: #363d45 1px solid; 
	BORDER-TOP: #363d45 1px solid; 
	FILTER: alpha(Opacity=50); 
	  -moz-opacity:0.5;
	 -khtml-opacity: 0.5;
	 opacity: 0.5;
	BORDER-LEFT: #363d45 1px solid; 
	BORDER-BOTTOM: #363d45 1px solid; moz-opacity: 0.5; padding:2px;
}
.stateclicked {
	BORDER-RIGHT: #363d45 1px solid;
	 BORDER-TOP: #363d45 1px solid; 
	 FILTER: alpha(Opacity=50); 
	  -moz-opacity:0.5;
	 -khtml-opacity: 0.5;
	 opacity: 0.5; 
	 BORDER-LEFT: #363d45 1px solid; 
	 BORDER-BOTTOM: #363d45 1px solid; padding:2px; 
}

.alt_menu4 { margin-top:5px; list-style:none; height:15px; font-family:"Myriad Pro"; font-size:14px; color:#373737; font-weight:bolder;  text-decoration:none; }
.alt_menu4 a{ font-family:"Myriad Pro"; font-size:14px; color:#373737; font-weight:bolder; margin-left:-35px; text-decoration:none;}
.alt_menu4 a:hover{ color:#373737; text-decoration:underline;}
.cczzgg {border-bottom:1px solid#ddd; margin-left:-35px; width:260px;}
